﻿.w3-theme-l5 {color:#000 !important; background-color:#f5f7f8 !important}
.w3-theme-l4 {color:#000 !important; background-color:#dfe5e8 !important}
.w3-theme-l3 {color:#000 !important; background-color:#becbd2 !important}
.w3-theme-l2 {color:#000 !important; background-color:#9eb1bb !important}
.w3-theme-l1 {color:#000080 !important; box-shadow: 1px 2px 5px 3px #8080ff;   border-radius: 6px; width:100%; margin:0;background-color:#c6c6ff !important}
.w3-theme-d1 {color:#fff !important; box-shadow: 1px 2px 5px 3px #8080ff;   border-radius: 8px; width:100%; margin:0; background:#8080ff; !important}
.w3-theme-d2 {color:#fff !important; background-color:#4d636f !important}
.w3-theme-d3 {color:#fff !important; background-color:#435761 !important}
.w3-theme-d4 {color:#fff !important; background-color:#3a4b53 !important}
.w3-theme-d5 {color:#fff !important; background-color:#303e45 !important}

.w3-theme-light {color:#000 !important; background-color:#c6c6ff !important}
.w3-theme-dark {color:#fff !important; background-color:#8080ff !important}
.w3-theme-action {color:#fff !important; background-color:#8080ee !important}

.w3-theme {color:#fff !important; background-color:#8080ff !important}
.w3-text-theme {color:#8080ff !important}
.w3-border-theme {border-color:#8080ff !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#8080ff !important}
.w3-hover-text-theme:hover {color:#8080ff !important}
.w3-hover-border-theme:hover {border-color:#8080ff !important}

.w3-theme-light {color:#000 !important; background-color:#f5f7f8 !important}
.w3-theme-dark {color:#fff !important; background-color:#303e45 !important}
.w3-theme-action {color:#fff !important; background-color:#303e45 !important}

